{
  "phabricator.uri": "https://phabricator.apertis.org/",
  "history.immutable": false,
  "project": "helloworld-simple-agent",
  "default-reviewers": "#reviewers",
  "lint.engine": "ArcanistConfigurationDrivenLintEngine"
}
